-- 基础信息
base_info = {
	group_id = 111102086
}

-- Trigger变量
defs = {
	gadget_VP = 86001,
	pointarray_id = 110200024,
	pointarraylist = {1,2,3}
}

-- DEFS_MISCS
local WatcherList ={
	[86001] = { pointArray = 110200024,pointArrayList = {1,2,3}},
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 86001, gadget_id = 70330200, pos = { x = 1267.596, y = 312.213, z = -1284.814 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, is_use_point_array = true }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 86001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/VisualizationPlant"
